summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAlon Bar-Lev <alonbl@gentoo.org>2018-09-01 10:17:40 +0300
committerAlon Bar-Lev <alonbl@gentoo.org>2018-09-01 10:20:33 +0300
commit692632c4e1fd984551915af8a658c558ce39c7b5 (patch)
tree042c5deb65af797a20d3db584830fcedfce8b6b5 /app-laptop
parentsys-apps/pcsc-tools: version bump (diff)
downloadgentoo-692632c4e1fd984551915af8a658c558ce39c7b5.tar.gz
gentoo-692632c4e1fd984551915af8a658c558ce39c7b5.tar.bz2
gentoo-692632c4e1fd984551915af8a658c558ce39c7b5.zip
app-laptop/laptop-mode-tools: re-add sdparm/hdparm dependency
Closes: https://bugs.gentoo.org/show_bug.cgi?id=644920 Package-Manager: Portage-2.3.40, Repoman-2.3.9
Diffstat (limited to 'app-laptop')
-rw-r--r--app-laptop/laptop-mode-tools/laptop-mode-tools-1.72.2.ebuild4
1 files changed, 4 insertions, 0 deletions
diff --git a/app-laptop/laptop-mode-tools/laptop-mode-tools-1.72.2.ebuild b/app-laptop/laptop-mode-tools/laptop-mode-tools-1.72.2.ebuild
index 71d914c0703..65280437450 100644
--- a/app-laptop/laptop-mode-tools/laptop-mode-tools-1.72.2.ebuild
+++ b/app-laptop/laptop-mode-tools/laptop-mode-tools-1.72.2.ebuild
@@ -19,6 +19,10 @@ IUSE="+acpi apm bluetooth"
RDEPEND="sys-apps/iproute2
sys-apps/ethtool
sys-apps/which
+ || (
+ sys-apps/sdparm
+ sys-apps/hdparm
+ )
acpi? ( sys-power/acpid )
apm? ( sys-apps/apmd )
bluetooth? ( net-wireless/bluez:= )"